Total : 0.00 €

Before contacting us, please make sure to check our F.A.Q

Please, login or register to our website in order to be able to post a presale question in the forum.

× WooPrice Calculator PRO

The link you followed has expired.

More
6 months 3 weeks ago #1418 by Indrit
Indrit replied the topic: The link you followed has expired.
Hi,
By default, the maximum execution time for PHP scripts is set to 30 seconds. If a script runs for longer than 30 seconds, PHP stops the script and reports an error. You can control the amount of time PHP allows scripts to run by changing the max_execution_time directive in your php.ini file.If you make it 0 and it should take longer to process it will display an error. So try it 30 as default is and 180 in case it takes longer depending on different factors like internet speed, operating system etc.,
Let me know if you need more help.

Kind Regards,
Indrit
AT313

Please Log in or Create an account to join the conversation.

More
6 months 4 weeks ago #1417 by Jean Tan
Jean Tan replied the topic: The link you followed has expired.
I already made the execution time 0 so it does not have a limit and upload max size to 256 and it was still the same. ill try postmaxsize and memorylimit now

Please Log in or Create an account to join the conversation.

More
6 months 4 weeks ago #1416 by Indrit
Indrit replied the topic: The link you followed has expired.
Hi,
the max_execution_time by default is 30 sec.
Could you try with this values instead:

max_execution_time 180
memory_limit 128M~512M or your highest available
post_max_size 32M
upload_max_filesize 64M

Did you also check our documentation on our website:
altoswebsolutions.com/documentation/4-install-bugfix
Let me know if you need more help.

Kind Regards,
Indrit
AT313

Please Log in or Create an account to join the conversation.

More
6 months 4 weeks ago - 6 months 4 weeks ago #1415 by Jean Tan
Jean Tan created the topic: The link you followed has expired.
The link you followed has expired.

Please try again.

I get the error after uploading the price calculator plugin. I tried changing PHP7.0 and PHP7.1 and still i get the same error. I also changed max_execution time to 0 and max_upload to 256mb, still I get the same error.

Attachments:
Last Edit: 6 months 4 weeks ago by Jean Tan.

Please Log in or Create an account to join the conversation.

Moderators: david
Time to create page: 0.168 seconds

Cart

Total : 0.00 €